/***  the whole page  ***/

body, html {
	background: #F6F9DF;
	color: black;
	margin:0;
	padding:0;
}

body {	width: default;
	font: normal verdana, arial, helvetica, sans-serif;}

/***  the page header  ***/

#gyTitle {
	color: black;
	text-align: center;	clear: both;
}

#gyContent {
}

#main {
    margin-left: 2%;
    margin-right: 1%;
}

/* Generic link */

a {
    color: #9A1614;
}

/* Visited link */
a:visited {
    color: #8A7634;
}


#main h3 {
}

#main strong {
    font-weight: bold;
    color: #007000;
}

#TableMailingList {
    width: 100%;
    background: #92A97B;
}

#HeadMailingList {
    background: #F8EECB;
}

#RowMailingList {
    background: #FCF8E2;
}


#TableRelease {
    width: 100%;
    background: #92A97B;
}

.HeaderRelease {
  width: 25%;
  background: #F8EECB;
}

#HeaderDistro {
    background: #F8EECB;
}

#RowRelease {
    background: #FCF8E2;
}

/* Menu */

#menu {
    float: left;
    margin-left: 1%;
}

#tableMenu {
    background: #F8EECB;
    border: 2px solid #C49A82;
}
